## DeeTextAnalyzer DeeTextAnalyzer — Analyze UTF8 text |

## Synopsis

    #include <dee.h>

    struct              DeeTextAnalyzer;
    struct              DeeTextAnalyzerClass;
    DeeTextAnalyzer *   dee_text_analyzer_new               (void);

## Object Hierarchy

      GObject
       +----DeeAnalyzer
             +----DeeTextAnalyzer

## Description

A DeeTextAnalyzer is a DeeAnalyzer that tokenizes UTF-8 text into words, lower cases it, and does rudimentary normalization. Collation keys for the current locale are generated.

## Details

### struct DeeTextAnalyzer

    struct DeeTextAnalyzer;

All fields in the DeeTextAnalyzer structure are private and should never be accessed directly

### struct DeeTextAnalyzerClass

    struct DeeTextAnalyzerClass {
    };

### dee_text_analyzer_new ()

    DeeTextAnalyzer *   dee_text_analyzer_new               (void);